:root {
    --ss-color-12062: #ffd700;
    --ss-color-12063: #006400;
    --ss-color-66893: #BCFBBC;
    --ss-color-12062-dark: #e6be00;
    --ss-color-12063-dark: #004b00;
    --ss-color-66893-dark: #a3e2a3;
}


:root {
  --ss-title-font-family: 'Bellefair', serif;
  --ss-paragraph-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-family: 'Barlow', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 12px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

